---
search:
  tags:
    - Certificates
    - GET
seo:
  description: >-
    List the certificate templates. Reference for the GET
    /api/admin/certificates/templates endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: List the certificate templates
  badge: GET
title: List the certificate templates
type: openapi-operation
---
`GET /api/admin/certificates/templates`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
[
  {
    "issuedCount": 0,
    "id": "string",
    "name": "string",
    "pageSize": "a4_landscape",
    "currentVersion": "string",
    "publishedAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z"
  }
]
```
